
Grupo 4 A 2022 - Support #1912

Feature # 1911 (New): Organización de equipo

Asignación de roles y tareas a cada integrante

09/08/2022 01:35 AM - Cristina Cortez

Status: New Start date: 08/16/2022

Priority: Normal Due date: 08/19/2022

Assignee: pablo varas % Done: 100%

Category:  Estimated time: 1.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 09/08/2022 01:35 AM - Cristina Cortez

- % Done changed from 0 to 100

- Estimated time set to 1.00

#2 - 09/15/2022 03:28 PM - Cristina Cortez

- Assignee set to pablo varas
